
#page_wildcard_rightrail, #page_special_reports, #page_franchise, #page_story, #page_prime_show_page{background:#000000 url(/applications/cnbc.com/resources/styles/skin/tv/us/american-greed-fugitives/img/ag-fugitives-main-background.png) no-repeat;}
#cnbc-contents{background: #939392; box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.80); -moz-box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.80); -webkit-box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.80);}



/*STORY AND VIDEO PAGE HEADERS*/
#page_story #page_header{border-bottom:none;height:100px; background: url(/applications/cnbc.com/resources/styles/skin/tv/us/american-greed/img/american-greed-2014-hdr-100.jpg) 0 0 transparent no-repeat; text-indent: -10000px;}

#page_wildcard_rightrail #franchiseHeader{border-bottom:none;height:100px; background: url(/applications/cnbc.com/resources/styles/skin/tv/us/american-greed/img/american-greed-2014-hdr-100.jpg) 0 0 transparent no-repeat; text-indent: -10000px;}



.pagehead a.header_title{height:100px;text-indent:-10000px;width:100%;}